> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 类别列表

> 列出 CoinGecko 使用的所有类别。



## OpenAPI

````yaml openapi/zh/coingecko.json GET /coingecko/coins/categories/list
openapi: 3.0.3
info:
  title: CoinGecko API
  version: 1.0.0
  description: >-
    通过 AIsa 网关路由的 CoinGecko 加密货币市场数据。涵盖代币元数据、实时和历史价格、OHLC、交易所、行情代码、类别及热门搜索。代理位于
    `https://api.coingecko.com/api/v3/` 的公共 CoinGecko v3 API。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /coingecko/coins/categories/list:
    get:
      summary: 类别列表
      description: 列出 CoinGecko 使用的所有类别。
      operationId: coingeckoCategoriesList
      responses:
        '200':
          description: 类别数组。
          content:
            application/json:
              example:
                - category_id: layer-1
                  name: Layer 1 (L1)
                - category_id: meme-token
                  name: Meme
              schema:
                $ref: '#/components/schemas/CoinGeckoObjectArray'
components:
  schemas:
    CoinGeckoObjectArray:
      type: array
      items:
        type: object
        additionalProperties: true
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: AISA API Key

````